Bug 1259658 - Camel-jbossdatagrid-fuse quickstart need README update with Fuse version
Camel-jbossdatagrid-fuse quickstart need README update with Fuse version
Status: CLOSED WONTFIX
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.5.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On: 1259655
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 05:52 EDT by Jiri Holusa
Modified: 2015-09-09 08:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1259655
Environment:
Last Closed: 2015-09-09 08:21:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Holusa 2015-09-03 05:52:12 EDT
+++ This bug was initially created as a clone of Bug #1259655 +++

This is a clone for 6.5.1. branch.

This quickstart has been updated to Fuse 6.2, however, in the README there is still reference to Fuse 6.1.

PR comming soon.
Comment 2 Jiri Holusa 2015-09-03 06:05:26 EDT
PR for 6.5.x branch: https://github.com/jboss-developer/jboss-jdg-quickstarts/pull/98

Note You need to log in before you can comment on or make changes to this bug.